#!/bin/bash

if [ `uname` == Darwin ]
then
    export LDFLAGS="-headerpad_max_install_names $LDFLAGS"
fi

$PYTHON setup.py install

if [ `uname` == Darwin ]
then
    cp $RECIPE_DIR/osx-post-link.sh $PREFIX/bin/.cython-post-link.sh
fi
